# ApiMrUsageReportRow

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time_period** | **str** | The time period over which this report is generated. | [optional] 
**user** | **str** | The user being reported. | [optional] 
**group** | **str** | The group this user belongs to. | [optional] 
**cpu_sec** | **int** | Amount of CPU time (in seconds) taken up this user&#39;s MapReduce jobs. | [optional] 
**memory_bytes** | **int** | The sum of physical memory used (collected as a snapshot) by this user&#39;s MapReduce jobs. | [optional] 
**job_count** | **int** | Number of jobs. | [optional] 
**task_count** | **int** | Number of tasks. | [optional] 
**duration_sec** | **int** | Total duration of this user&#39;s MapReduce jobs. | [optional] 
**failed_maps** | **int** | Failed maps of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**total_maps** | **int** | Total maps of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**failed_reduces** | **int** | Failed reduces of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**total_reduces** | **int** | Total reduces of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**map_input_bytes** | **int** | Map input bytes of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**map_output_bytes** | **int** | Map output bytes of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**hdfs_bytes_read** | **int** | HDFS bytes read of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**hdfs_bytes_written** | **int** | HDFS bytes written of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**local_bytes_read** | **int** | Local bytes read of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**local_bytes_written** | **int** | Local bytes written of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**data_local_maps** | **int** | Data local maps of this user&#39;s MapReduce jobs. Available since v11. | [optional] 
**rack_local_maps** | **int** | Rack local maps of this user&#39;s MapReduce jobs. Available since v11. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


